View Issue Details

IDProjectCategoryView StatusLast Update
0005209SUMoRefactoringpublic2020-05-14 12:17
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.8.8Fixed in Version5.8.8 
Summary0005209: LINE is incorrectly detected
DescriptionLINE is incorrectly detected

Linelauncher.exe to be redirected to /current/LINE.Exe
TagsNo tags attached.

Relationships

related to 0006018 resolvedKyle_Katarn LINE is incorrectly detected 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-17 12:12 Kyle_Katarn New Issue
2018-11-17 12:12 Kyle_Katarn Status new => assigned
2018-11-17 12:12 Kyle_Katarn Assigned To => Kyle_Katarn
2018-12-08 10:08 Kyle_Katarn Status assigned => resolved
2018-12-08 10:08 Kyle_Katarn Resolution open => fixed
2018-12-08 10:08 Kyle_Katarn Fixed in Version => 5.8.8
2020-05-14 12:17 Kyle_Katarn Issue cloned: 0006018
2020-05-14 12:17 Kyle_Katarn Relationship added related to 0006018